﻿/*此文件包含 头部与足部 样式表设置*/
/* 21cbh.com 2011 */
/* copyright 21st century business herald */
/* design by dyzhc */

/*基本设置*/
body { font-size:12px; margin:0; padding:0; color:#000000; background:#ffffff; position:relative;font-family:宋体; }
a:link,a:visited {text-decoration: none;color:#3e3e3e;}
a:hover,a:active {text-decoration:underline;color:#3e3e3e;}
img { border:none;}
.clb { clear:both; height:0; line-height:0;font-size: 0px;}
h1,h2,h3,h4,h5,h6,p,form {margin:0; padding:0;}
ul,ol { margin:0; padding:0; list-style-type:none;}
.block { line-height:0; font-size:0; height:10px; clear:both; background:#FFFFFF}
.homead { padding:0 0 10px 0;}
.contentbox { width:960px;margin:0 auto; padding:0 0 0 0; clear:both; background:#FFFFFF; overflow:hidden}

.area { display:none}
#gg { display:none}

/*头部*/
.header { /*background:url(headerbg.gif) repeat-x;*/ background:#187e56; height:60px; overflow:hidden; margin:0 0 10px 0;}
.header .topbar { /*background:#960000;*/ height:60px; width:960px; margin:0 auto; overflow:hidden;}
.header .toolbar { height:30px;/*width:960px;*/ margin:0 auto; background:#33b381; display:none}
.header .toolbar ul { /*float:right;*/width:960px; margin:0 auto;}
.header .toolbar ul li { float:right; padding:0 0 6px 22px;/* background:url(icons_he.gif) no-repeat;*/ line-height:30px; margin:0 0 0 0;}
.header .toolbar ul li a:link,.header .toolbar ul li a:visited { color:#FFFFFF}
	.logo { float:left}
	.search { float:right; padding:28px 0 0 0; display:none}
	.search .serinp { float:left; border:solid 1px #C06565; border-right:none; padding:2px 3px 0 3px;; height:16px; color:#B0B0B0; width:214px;}
	.search .serbt {background:url(search_bt.gif); width:29px; height:20px; line-height:20px; padding:0 0 2px 0; border:none; float:left; color:#666666; cursor:pointer}
.paperNav{border:1px solid #ccc; background:#fff;}
.paperNav .nav{ background:#EBEBEB; padding:10px 0;text-align:center; border-top:1px #ccc solid;overflow:hidden;}
.paperNav .nav a{ color:#c00; font-weight:bold;}
.paperNav .gonav{ padding:10px 0;overflow:hidden; text-align:center; background:#666;}
.paperNav .gonav select{ width:180px;}


.box_left { width:372px;  float:left; display:inline;}
.box_right { width:556px;  float:right; display:inline;}

/*封面*/
.cover_abo { width:372px;position:; height:570px;margin:-35px 0 10px 0;;}
.paper_cover { background:url(leftbox_bg1.gif) no-repeat; position:absolute; width:372px;  }
.paper_cover .content_s {background:url(leftbox_bg2.gif) no-repeat 0 bottom; padding:10px; text-align:center;height:550px; overflow:hidden}

.cover_tab { width:26px; height:201px; background:url(rtab.gif) no-repeat; position:absolute; top:0; right:-21px;}
.cover_tab ul { padding:20px 0; text-align:center}

/*版面目录*/
.cover_list { background:url(leftbox_bg1.gif) no-repeat;  width:372px; margin:0 0 10px 0; }
.cover_list .content_s {background:url(leftbox_bg2.gif) no-repeat 0 bottom; padding:10px; height:215px; overflow:hidden }
.cover_list h6 { font-size:14px; color:#187e56; line-height:22px; border-bottom:solid 1px #999999; margin:0 5px 15px 0;}
.cover_list .list_scol {overflow-x:scroll; width:345px; height:167px; overflow-y:hidden; padding:0 0 0 0;}
.cover_list ul { width:2800px;}
.cover_list ul li { float:left; height:150px; width:67px; text-align:center; margin:0 9px; line-height:18px; display:inline}
.cover_list ul li img { border: solid 1px #CCCCCC; display:block}
.cover_list ul li span { display:block; font-size:14px;}
	/*文字列表*/
	.text_list { background:url(leftbox_bg1.gif) no-repeat;  width:372px; margin:0 0 10px 0; }
	.text_list .content_s {background:url(leftbox_bg2.gif) no-repeat 0 bottom; padding:10px 10px 20px 10px; margin:0}
	.text_list h6 { font-size:14px; color:#187e56; line-height:22px; border-bottom:solid 1px #999999; margin:0 5px 15px 0;}
	.text_list .list_scol {background:url(nlist_bg.gif);  width:346px;}
	.text_list .list_scol ul { }
	.text_list .list_scol ul li { float:left; height:25px; line-height:25px; width:171px; border-right:solid 2px #FFFFFF; text-indent:10px}
	.text_list .list_scol ul li a { display:block}




/*往期查询*/
.old_search { background:url(leftbox_bg1.gif) no-repeat;  width:372px;margin:0 0 10px 0; }
.old_search .content_s {background:url(leftbox_bg2.gif) no-repeat 0 bottom; padding:10px; height:240px; overflow:hidden }
.old_search h6 { font-size:14px; color:#187e56; line-height:22px; border-bottom:solid 1px #999999; margin:0 5px 15px 0;}
.old_search .data_set { line-height:25px; height:25px; margin:0 0 10px 0}
.old_search .data_list { margin:0 0 10px 0;}
.old_search .data_list table { border-collapse:collapse; width:347px; text-align:center}
.old_search .data_list table tr {}
.old_search .data_list table tr td { border:solid 1px #92b9d5; line-height:25px;}
.old_search .data_list table tr.title td { background:#cee2f1; color:#185889; font-weight:bold}
.old_search .data_list table tr td a { display:block}
.old_search .data_list table tr td a:hover { background:#CCCCCC}

/*右栏*/
.news_listbox { border:solid 1px #bfbfbf; padding:10px 20px;}

.listbox_title { border-bottom:solid 1px #999999; line-height:24px; height:24px; margin:0 0 20px 0;}
.listbox_title h6 { font-size:14px; color:#187e56; float:left}
.listbox_title .data { float:right;}
.listbox_title .data a:link,.listbox_title .data a:visited { color:#165ba2}
.listbox_title .data span.data_prev {background:url(icons_lt.gif) no-repeat 0 0px; padding:0 0 0 12px;}
.listbox_title .data span.data_next {background:url(icons_rt.gif) no-repeat right 0px; padding:0 12px 0 10px;}

.news_listbox h5 { font-size:14px; line-height:25px;background:url(icons_cat.gif) no-repeat 0 5px; text-indent:17px;}
.news_list { overflow-y:scroll; height:1018px;}
.news_listbox ul { margin:0 0 10px 0;}
.news_listbox ul li { line-height:24px; background:url(blue_point.jpg) no-repeat 5px 10px; text-indent:15px; }
.news_listbox ul li br  {display:none; }

/*新闻内容*/
.news_content {}
.news_content h1.news_title { font-size:20px; line-height:24px; font-family:微软雅黑, 黑体, Arial; text-align:center}
.news_content .news_author { text-align:center; font-size:12px; color:#666666; line-height:24px; padding:0 0 20px 0}
.news_content .news_photo { text-align:center;}
.news_content .news_photo img {  border:solid 5px #CCCCCC; margin:0 0 20px 0 }
.news_content .news_text {}
.news_content .news_text p { font-size:14px; line-height:1.6em; margin:0 0 0.8em 0;}

/*图册导航*/
.cover_nav { padding:20px 10px; border:solid 1px #CCCCCC;}
.cover_nav h6 { font-size:18px; line-height:28px; font-family:微软雅黑, 黑体, Arial; color:#960000; margin:0 0 10px; 0; text-indent:10px}
.cover_nav ul { height:100%}
.cover_nav ul li { float:left; height:245px; width:122px; text-align:center; margin:0 17px; line-height:18px; display:inline}
.cover_nav ul li img { border: solid 1px #CCCCCC; display:block}
.cover_nav ul li span { display:block; font-size:14px;}

/*搜索结果*/
.search_list { padding:20px; border:solid 1px #CCCCCC;}
.search_list h6 { font-size:18px; line-height:28px; font-family:微软雅黑, 黑体, Arial; color:#960000; margin:0 0 10px; 0;}
.search_list ul {}
.search_list ul li { border-bottom:dotted 1px #CCCCCC; margin:0 0 10px 0;padding:0 0 10px 0;}
.search_list ul li h1 { font-size:18px; line-height:28px; font-family:微软雅黑, 黑体, Arial;}
.search_list ul li p { font-size:14px; color:#666666; line-height:24px;}
.search_list ul li p.info { font-size:12px; color:#C06565}

/*底部*/
.footer { clear:both; margin:30px 0 0 0; background:#f4f4f4}
.footer .foot_ot { text-align:center; height:28px; border-bottom:solid 1px #000000;}
.footer .foot_ot p { line-height:28px; color:#666666}
.footer .foot_ot p span { padding:0 0 0 5px; font-size:10px; font-family:Arial}
.footer .foot_ot p a:link,.footer .foot_ot p a:visited { color:#000000}
.footer .foot_ac { height:90px;  color:#666666; text-align:center; padding:15px 0 0 0;}
.footer .foot_ac p { line-height:20px;}



























